@charset "UTF-8";
/* 样式重置*/
*{margin:0;padding:0}
body{font:13px "microsoft yahei","Arial Narrow",HELVETICA;background:#fff;width:100%;min-width:1000px;}
html{width:100%;}
ul,li{list-style: none;}
a{color:#333;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
input{font-family:'Microsoft Yahei';outline:none;box-shadow:none;}
input:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:focus{border:none;}
b {color: red;}
em {text-decoration: normal;}
/* 预制样式 */
.fl{float:left;}
.fr{float:right;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix{*zoom:1;}
.zgjy_wrap{width:1110px;margin: 0 auto;position:relative;}
.dl_wrap{width:1110px;margin: 0 auto;position:relative;}

/*header*/
.ydemo_top{width:100%;height:45px;overflow: hidden;background:url(../images/header.jpg) center;}
.ydemo_minitop{width:1000px;margin:0 auto;height:45px;}
.ydemo_minitop img{width:142px;height:34px;display:block;float:left;}
.ydemo_minitop ul{float:left;margin-left:25px;}
.ydemo_minitop ul li{float: left;font: normal 14px/50px 'Microsoft Yahei';}
.ydemo_minitop ul li a{color:#1b1b1b;padding:0 8px;}
.ydemo_minitop ul li a:hover{color:#c30000;}
.ydemo_minitop .tel a{float:right;font: normal 14px/50px 'Microsoft Yahei';color: #1b1b1b;}
.ydemo_minitop .kefu{display:block;width:100px;height:25px;line-height:24px;float:right;border:1px solid #c30000;text-align:center;border-radius:5px;font-size:14px;margin:9px 8px 0 20px;background:#c30000;color:#fff;box-shadow:0px 1px 5px 0 #630202;}
.ydemo_minitop .kefu:hover{line-height:25px;box-shadow:none;}
/* .footer{width:100%;background:#fff;padding-top:25px;} */


@keyframes check-animation {
  0% {
    stroke-dashoffset: 65;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
.succ{font-size:30px;color:#68ca65;font-weight:bold;text-align:center;margin:5px auto 0;width:294px;border-bottom:1px dashed #666;line-height:60px;letter-spacing:2px;}
.tips2{margin:10px 30px 0;text-align:center;}
.tips2 a{display:block;margin:0 auto;width:150px;border:1px solid #dd6657;height:30px;background:url(../images/btn.jpg) repeat center;box-shadow:0px 3px 0px #31CCFF;color:#fff;font-size:16px;border-radius:16px;line-height:30px;}
.tips2 p{margin-top:10px;font-size:16px;color:#333;line-height:24px;}
.close2{position:absolute;width:35px;height:35px;right:0px;top:0px;display:block;cursor:pointer; background: url(http://cq.offcn.com/zg/19fjhpkc/images/right_close.png) no-repeat center;}

.sd_rightfc{position:fixed;right:0; top:55%; margin-top:-208px; width:86px; padding:6px 0 0;z-index:999;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -269px;}
.sd_rightfc li{width:70px;margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative;border-radius:5px;box-shadow:0px 0px 5px #31CCFF;}
.sd_rightfc li a{color:#505e65;display:block;padding:49px 0 15px;border-radius:5px;}
.sd_rightfc li.li1 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -248px #31CCFF; color:#fff;}
.sd_rightfc li.li2 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -248px #31CCFF; color:#fff;}
.sd_rightfc li.li3 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -248px #31CCFF; color:#fff;}
.sd_rightfc li.li4 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -176px;}
.sd_rightfc li.li5 a {background: url(http://www.zgsydw.com/statics/images/leftnav/address_icons.png) no-repeat -112px -331px;}
.sd_rightfc li.li5 a:hover{background: url(http://www.zgsydw.com/statics/images/leftnav/address_icons.png) no-repeat -112px -407px #31CCFF;color: #fff;}
.sd_rightfc li.li4 a:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #31CCFF; color:#fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px;position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8;background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}
.sd_rightfc li:hover .zgzf_ycxf_ewm{display:block;}

/* 左侧咨询框 */
.float{ z-index: 777; position: fixed; top: 30%; left:0; width:147px; height:300px; background: #31CCFF; border: 3px solid #2E22B8; }
.closes{ width:20px; height: 20px; text-align: center; line-height: 20px; background: #25292c; color: #fff; cursor: pointer; position: absolute; left: 0; top: 30px; }
.float ul{ width:127px; margin: 0 auto; margin-top: 30px;}
.float li{ width:127px; height: 40px; margin:5px 0 0 0;}
.float li a{ width:100%; height: 100%; background: #ffffff; text-align: center; line-height: 40px; display: block; color: #333333; transition: 0.3s; font-size: 14px;}
.return{ display:block; width:87px; height: 30px; line-height: 30px; text-align: center; color: #fff; margin: 0 auto; margin-top: 5px;}
.float li a:hover{ background: #2E22B8; color: #ffffff;}
.down{width:40px; height: 40px; position: fixed; bottom: 60px; right: 4%; z-index: 999; display: none; cursor: pointer; font-size: 24px; background: #25292c url(../images/jiant.png) no-repeat center; }
.ycxfC{position: fixed;top:10%;left:150px;}
#clo{
position: absolute;right: 0;top: -28px ;font-weight: bold; height: 24px; width: 24px;color: #31CCFF; border: 2px solid #31CCFF; text-align: center; border-radius: 24px; text-decoration: none;line-height: 22px; cursor: pointer;
}
.clo{
position: absolute;text-align: center;  text-decoration: none; cursor: pointer;
}

@keyframes round {
  100%{transform: rotateZ(360deg)}
}
@keyframes tool {
  0%{transform: rotateZ(0deg)}
  30%{transform: rotateZ(10deg)}
  65%{transform: rotateZ(-10deg)}
  0%{transform: rotateZ(0deg)}
}
@keyframes kq {
  0%{transform: scale(1)}
  50%{transform: scale(1.3)}
  0%{transform: scale(1)}
}
@keyframes yun {
  0%{transform: scale(0)}
  100%{transform: scale(1)}
}
@keyframes shake {
  10% { transform: rotateZ(15deg) }
    20% {transform: rotateZ(-10deg)}
    30% { transform: rotateZ(5deg)}
    40% { transform: rotateZ(-5deg)}
    50%,100% { transform: rotateZ(0deg)}
}
@keyframes tit {
  0%{transform: scale(0)}
  100%{transform: scale(1)}
}





















